On Premises

Update Inflight Snapper

Introduction

Below the steps to update the Inflight Snapper.

For more about Release Notes, Learn More

 

Prerequisites

 

  • for Snapper 8.5.1 or higher (part of Bundle DC2022.05c or higher),

    • Latest Microsoft .NET Desktop Runtime 6.0.x is required and installed (TIP: make part of Windows Updates):

    • and

      Latest Microsoft ASP.NET Core Runtime 6.0.x is required and installed (TIP: make part of Windows Updates):

 

Step by step

  1. Run the Setup.msi file to start the setup program.

  2. Click “Next

  3. Read and accept the License Agreement by checking the “I accept the terms in the License Agreement” box.

  4. The following screen will display the available features

    1. Always install the “Inflight”.

  5. Click “Install

  6. The Snapper will now be installed

  7. Select “Finish” to close the setup

  8. Run the shortcut to start the Application